.typography * {
	font-family: 'Trebuchet MS',sans-serif;
}

.typography h1 {
	font-size: 32px;
	padding: 0;
	margin: 0 0 10px 0;
}

.typography h2 {
	font-size: 24px;
	padding: 0;
	margin: 0 0 10px 0;
}

.typography h3 {
	font-size: 18px;
	padding: 0;
	margin: 0 0 10px 0;
}

.typography h4 {
	font-size: 16px;
	padding: 0;
	margin: 0 0 7px 0;
}

.typography h5 {
	font-size: 14px;
	padding: 0;
	margin: 0 0 7px 0;
}

.typography h6 {
	font-size: 12px;
	padding: 0;
	margin: 0 0 5px 0;
}

.typography p {
	font-size: 14px;
	padding: 0;
	margin: 0 0 5px 0;
}

.typography a {
	/* color: #FF99CC; */
	color: #7a6f76;
	font-size: 14px;
	padding: 0;
	margin: 0 0 5px 0;
}

.typography a:hover {
	/* color: #fa8fc9; */
	color: #000000;
}

